@charset "utf-8";

/* Heading and other font sizes */
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	font-weight: normal;
}

h1 {
	font-size: 4.6666em;
	line-height: 1.25em;
	color: #fff;
}

h2 {
	font-size: 14px;
}

h3 {
	font-size: 13px;
	line-height: 1.1428em;
	color: #fff;
}

.destination-name-font {
	color: #222;
}

.what-we-do-font {
	font-size: 13px;
	line-height: 1.16666em;
	font-style: italic;
	font-weight: bold;
	color: #222;
}

.choose-destination-font {
	color: #fff;
	font-style: italic;
}

.about-us-font {
	font-size: 11px;
	line-height: 1em;
	color: #222;
	opacity: 0.5;
}

.footer-number-font {
	font-size: 26px;
	color: #fff;
	font-weight: bold;
	padding-bottom: 5px;
}

.footer-text-font {
	font-size: 12px;
	color: #fff;
}


/* Main UI containers and elements */
body {
	font: 75%/150% Verdana, Arial, Helvetica, sans-serif;
	color: #222;
	margin: auto 0;
	padding: 0;
}

.trust-logo-top {
	padding-top: 15px;
}

.main-container {
	width: 100%;
	height: 100%;
    margin: auto 0;
	text-align: center;
	background: url('/images/banner-background.jpg') no-repeat center center;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.destination-container {
  	width: 70%;
  	margin: 0 auto;
  	position: relative;
  	text-align: center;
}

.destination-container .left-container {
  	width: 260px;
  	display: inline-block;
	margin: 10px;
}

.destination-container .left-container .left-color {
  	display: inline-block;
  	background: #01a9a6;
  	height: 260px;
	padding-top: 10px;
}

.destination-container .left-container a {
   	display: block;
	text-decoration: none; /* No underlines on the link */
	z-index: 10; /* Places the link above everything else in the div */
	filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

.destination-container .right-container {
  	width: 260px;
  	display: inline-block;
	vertical-align: top;
	margin: 10px;
}

.destination-container .right-container .right-color {
  	display: inline-block;
  	background: #3e93d0;
  	height: 250px;
	padding-top: 20px;
}

.destination-container .right-container a {
   	display: block;
	text-decoration: none; /* No underlines on the link */
	z-index: 10; /* Places the link above everything else in the div */
	filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

.about-us-container {
	margin: 50px auto;
	text-align: center;
}

/* The container for the footer section */
.footer-container {
	width: 100%;
	background: #f47736;
	
	text-align: center;
}

/* The inner container for all the sections */
.footer-container .all-sections-container {
	height: 130px;
	text-align: center;
	margin: 0 auto;
	display: inline-block;
	/*width: 75%;*/
}

/* The container for a separate footer section */
.footer-container .section-container {
	height: 100%;
	width: 180px;
	display: inline-block;
	position: relative;
}

/* The container for the last footer section */
.footer-container .even-section-container {
	height: 100%;
	width: 180px;
	display: inline-block;
	position: relative;
}

/* Desktop view */
@media only screen and (min-width: 966px) {
	/* The inner container for all the sections */
	.footer-container .all-sections-container {
		width: 740px;
		border-right: 1px solid #fff;
	}

	/* The container for a separate footer section */
	.footer-container .section-container {
		border-left: 1px solid #fff;
	}
	
	/* The container for the last footer section */
	.footer-container .even-section-container {
		border-left: 1px solid #fff;
	}
	
	.about-us-container {
		width: 60%;
	}
}

/* Tablet normal & large view */
@media only screen and (min-width: 605px) and (max-width: 965px) {
	/* The inner container for all the sections */
	.footer-container .all-sections-container {
		width: 80%;
	}
	
	/* The container for a separate footer section */
	.footer-container .section-container {
		width: 45%;
	}
	
	/* The container for the last footer section */
	.footer-container .even-section-container {
		border-left: 1px solid #fff;
		width: 45%;
	}
	
	.about-us-container {
		width: 80%;
	}
}

/* Mobile large view */
@media only screen and (min-width: 366px) and (max-width: 604px) {
	/* The inner container for all the sections */
	.footer-container .all-sections-container {
		width: 100%;
	}
	
	/* The container for a separate footer section */
	.footer-container .section-container {
		width: 45%;
	}
	
	/* The container for the last footer section */
	.footer-container .even-section-container {
		border-left: 1px solid #fff;
		width: 45%;
	}
	
	.about-us-container {
		width: 80%;
	}
}

/* Mobile normal view */
@media only screen and (max-width: 365px) {
	/* The inner container for all the sections */
	.footer-container .all-sections-container {
		width: 100%;
	}
	
	/* The container for a separate footer section */
	.footer-container .section-container {
		width: 100%;
		border-top: 1px solid #fff;
	}

	/* The container for the last footer section */
	.footer-container .even-section-container {
		width: 100%;
		border-top: 1px solid #fff;
	}
	
	.about-us-container {
		width: 90%;
	}
}

/* The styling for the footer texts */
.footer-text {
	position: absolute;
    top: 65%;
    left: 50%;
    height: 30%;
    width: 50%;
    margin: -15% 0 0 -25%;
}



/* Other UI elements like separators */
.separator-line-black {
	display: inline-block;
	background-color: #222;
	width: 150px;
	height: 2px;
	margin: 20px 0 5px;
	border: 0;
}

.separator-line-orange {
	display: inline-block;
	background-color: #f47736;
	width: 50px;
	height: 2px;
	margin: 20px 0 5px;
	border: 0;
}